Subject: [manet] How can I modify TCP delayed ACK for the case d>2?

From: Farzaneh Razavi Armaghani <[email-masked]>
Date: Thu, 28 Jun 2007 23:02:29 -0700 (PDT)

Hello all,
  I want to delay more than 2 ACKs on the TCP receiver side to study the interaction of TCP new reno with the 802.11 MAC protocol in multi-hop ad-hoc networks.
  How should I modify the TCP delayed acknowledgment mechanism to delay more than 2 ACKs? for example up to 3 or 4 ACK?  
   
  Regards,
  Farzaneh.

---------------------------------
Get the free Yahoo! toolbar and rest assured with the added security of spyware protection. 

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet